/* ------------------------*/ /* ---------->>> IMPORTS <<<-----------*/ /* ------------------------*/
@import "sheets/reset.css";
@import "sheets/header.css";
@import "sheets/footer.css";
@import "sheets/form.css";
@import "sheets/sidemenu.css";

/* ------------------------*/ /* ---------->>> GLOBALS <<<-----------*/ /* ------------------------*/
html {
    font-size: 100.01%;
}

body {
    font-family: 'Open Sans', Verdana, sans-serif;
    font-size: .938em;
    line-height: 1.2 !important;
}

.hr {
    border-top: 1px solid #b4b4b4;
    margin-top: 0;
    margin-bottom: 25px;
}

@media (max-width: 767px) {
    .img-responsive:not(#logo_footer img) {
        /*width: 100%;*/
    }
}

#contact .block_grey,
#contact-mail .block_grey,
#inscription .block_grey,
#contact-mail-message .block_grey,
#inscription-message .block_grey,
#points-de-vente-content .block_grey,
#rechercher .block_grey {
    background-color: #f1f1f1;
    padding: 20px;
    margin-bottom: 35px;
}

/* ------------------------*/ /* ---------->>> BOUTONS & LIENS <<<-----------*/ /* ------------------------*/

a, a:hover, a:active, a:focus {
    text-decoration: none;
    color: #fff;
}

.CGV a, .CGV a:hover, .CGV a:active, .CGV a:focus {
    text-decoration: none;
    color: #222;
}

.back {
    display: block;
    color: #000;
    font-size: .867em;
    margin-bottom: 30px;
}

.bgred{
    background-color: #cc3333 !important;
}

.back:hover, .back:active, .back:focus {
    color: #b80018;
}

.bt1 {
    font-size: .85em;
    background-color: #000;
    display: inline-block;
    text-transform: uppercase;
    padding: 10px 15px;
    color: #fff;
    text-decoration: none !important;
    text-align: center;
    -webkit-box-shadow: 0 0 0 1px #999;
    -moz-box-shadow: 0 0 0 1px #999;
    box-shadow: 0 0 0 1px #999;
    cursor: pointer;
}

.bt1:hover {
    color: #fff;
}

._geolocalisation:before {
    display: inline-block;
    vertical-align: middle;
    content: '\f041';
    font-family: FontAwesome;
    color: #fff;
    margin-right: 10px;
    font-size: 1.333em;
}

._delete{
	margin-top:40px !important;
}

._delete:before {
    display: inline-block;
    vertical-align: middle;
    content: '\f1f8';
    font-family: FontAwesome;
    color: #fff;
    margin-right: 10px;
    font-size: 1.333em;
}

*:focus {
    outline: 0 !important;
}

/* ------------------------*/ /* ---------->>> TITRES <<<-----------*/ /* ------------------------*/
.titre1 {
    font-family: "Times New Roman", Times, serif;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    font-size: 2em;
    margin-bottom: 45px;
    z-index: -1;
    line-height: 1.1;
}

.titre1 span {
    display: inline-block;
    background-color: #fff;
    position: relative;
    padding: 0 20px;
}

@media (min-width: 768px) {
    .titre1:before {
        content: "";
        display: block;
        height: 2px;
        top: 50%;
        left: 0;
        bottom: 14px;
        width: 100%;
        border-bottom: 1px solid #b4b4b4;
        position: absolute;
        z-index: -1;
    }

    .titre1 {
        line-height: 30px;
		padding: 0px 90px 0px 90px;
    }
}

@media (max-width: 767px) {
    .titre1 {
        font-size: 1.6em;
    }
}

.sous_titre {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.667em;
}


/* ------------------------*/ /* ---------->>> CGV <<<-----------*/ /* ------------------------*/
#node-9830 a{
    color: #000;
    text-decoration: underline;
}
/* ------------------------*/ /* ---------->>> MAIN_BREADCRUMBS <<<-----------*/ /* ------------------------*/
.breadcrumbs {
    display: none;
}

@media only screen and (min-width: 768px) {
    .breadcrumbs {
        display: block;
        margin: 0 0 40px;
        color: #939393;
    }
}

.breadcrumbs ul, .breadcrumbs ol {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: .867em;
    color: #939393;
}

.breadcrumbs li {
    display: inline-block;
}

.breadcrumbs li:before {
    content: ' > ';
    margin: 0 4px;
}

.breadcrumbs li:first-child:before {
    content: '';
    margin-left: 0;
}

.breadcrumbs a {
    color: #939393;
    text-decoration: none;
}

.breadcrumbs a:hover, .breadcrumbs a:active {
    text-decoration: underline;
    color: #b80018;
}

/* ------------------------*/ /* ---------->>> MAIN_BANNER <<<-----------*/ /* ------------------------*/
.visuel_top {
    margin-bottom: 35px;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.visuel_top ._smartphone {
    display: none;
    width: 100%;
}

.visuel_top figcaption {
    font-family: "Times New Roman", Times, serif;
    font-size: 3.533em;
    position: absolute;
    color: #FFF;
    display: block;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    text-transform: uppercase;
    text-shadow: rgb(0, 0, 0) 2px 2px 10px;
}

.visuel_top p {
    margin: 0;
}

.visuel_top p.small {
    font-family: "Open Sans Light", Verdana, sans-serif;
    font-size: .604em;
}

@media (max-width: 767px) {
    .visuel_top figcaption {
        font-size: 2.533em !important;
    }
    .visuel_top ._desktop {
        display: none;
    }
    .visuel_top ._smartphone {
        display: block;
    }
}

@media (min-width: 768px) and (max-width: 1199px){
    .visuel_top .img-responsive {
        height: 25vh;
        font-family: 'object-fit: cover;';
        overflow: hidden;
        object-fit: cover;
    }
}

/* ------------------------*/ /* ---------->>> HOME <<<-----------*/ /* ------------------------*/
#home .titre1 {
    margin-bottom: 35px;
}
#home .titre1:not(:first-of-type) {
    margin-top: 45px;
}

#home_conseils {
    margin-top: 45px;
    margin-bottom: 60px;
}

#home .bt1 {
    margin: 25px 10px 30px;
}

.paragraphe_home {
    text-align: center;
}

#home #slider_home_conseils {
    width: 90%;
    margin: 45px auto 60px;
}

#home #slider_home_conseils .home-conseil_box {
    text-align: center;
    margin: 0 10px;
    position: relative;
}

#home .home-conseil_link {
    pointer-events: auto;
}

#home #slider_home_conseils .home-conseil_box .home-conseil_title {
    position: absolute;
    text-align: left;
    padding-left: 15px;
    padding-right: 20px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    bottom: 0;
    left: 0;
    font-size: 1.2em;
    pointer-events: none;
    text-shadow: 0px 0px 3px #000000;
    z-index: 0;
}
#home #slider_home_conseils .home-conseil_box .home-conseil_title::before {
    display: block;
    height: 200px;
    content: " ";
    background: red;
    width: 100%;
    bottom: 0;
    position: absolute;
    left: 0;
    z-index: -1;
    background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(0,0,0,1));
}

#home #slider_home_conseils .home-conseil_box .home-conseil_title:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #fff;
    margin-top: 10px;
    margin-bottom: 20px;
}

#home #slider_home_conseils .slick-prev,
#home #slider_home_conseils .slick-next {
    border: none;
    background-color: transparent;
    position: absolute;
    top: 0;
    bottom: 0;
}

#home #slider_home_conseils .slick-prev:before,
#home #slider_home_conseils .slick-next:before {
    content: "";
    display: inline-block;
    width: 50px;
    height: 50px;
    padding-top: 40px;
}

#home #slider_home_conseils .slick-prev {
    left: -60px;
}

#home #slider_home_conseils .slick-prev:before {
    background: url("../img/slider-prev.svg") no-repeat center;
}

#home #slider_home_conseils .slick-next {
    right: -60px;
}

#home #slider_home_conseils .slick-next:before {
    background: url("../img/slider-next.svg") no-repeat center;
}

#nous_trouver_home {
    background: url(../img/bg-nous-trouver-home.jpg) no-repeat center center;
    background-size: cover;
    padding: 25px;
    margin-bottom: 45px;
}

@media (max-width: 767px) {
    #nous_trouver_home {
        background-position: top left;
    }
    #home .bt1:first-of-type {
        margin-bottom: 0;
        width: 205px;
    }
    #home .bt1:last-of-type {
        margin-top: 10px;
        width: 205px;
    }
    #home #slider_home_conseils .slick-prev:before,
    #home #slider_home_conseils .slick-next:before {
        content: "";
        display: inline-block;
        width: 40px;
        height: 40px;
    }
    #home #slider_home_conseils .slick-prev {
        left: -28px;
        padding: 0;
    }
    #home #slider_home_conseils .slick-next {
        right: -28px;
        padding: 0;
    }
}

.bt_nous_trouver_home {
    display: inline-block;
    text-transform: uppercase;
    color: #000 !important;
    text-decoration: none !important;
    border: 1px solid #000;
    font-size: .933em;
    margin-right: 10px;
    height: 38px;
    padding: 7px 10px;
    vertical-align: top;
}

.bt_nous_trouver_home:last-of-type {
    padding: 10px;
}

.bt_nous_trouver_home:before {
    color: #000;
}

#titre_nous_trouver_home {
    font-family: "Times New Roman", Times, serif;
    position: relative;
    text-transform: uppercase;
    font-size: 1.867em;
    margin-bottom: 20px;
    text-align: left;
}

#titre_nous_trouver_home span {
    display: inline-block;
    background-color: #f1f1f1;
    position: relative;
    padding-left: 0;
}

#titre_nous_trouver_home:before {
    content: "";
    display: block;
    height: 2px;
    left: 0;
    bottom: 14px;
    width: 100%;
    border-bottom: 1px solid #000;
    position: absolute;
}

#actu_home {
    margin-top: 40px;
}

#actu_home figure {
    padding: 0;
    position: relative;
    margin-bottom: 20px;
    height: 390px;
}

#actu_home img {
    height: 381px;
    font-family: 'object-fit: cover;';
    object-fit: cover;
    width: 100%;
    z-index: 0;
}

#actu_home a {
    pointer-events: auto;
}

#actu_home figcaption {
    position: absolute;
    text-align: left;
    padding-left: 15px;
    padding-right: 75px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    bottom: 0;
    left: 0;
    font-size: 1.2em;
    pointer-events: none;
    z-index:0;
}
#actu_home figcaption::before {
    display: block;
    height: 200px;
    content: " ";
    background: red;
    width: 100%;
    bottom: 0;
    position: absolute;
    left: 0;
    z-index: -1;
    background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(0,0,0,1));
}

#actu_home figcaption:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #fff;
    margin-top: 10px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .bt_nous_trouver_home:last-of-type {
        margin-top: 20px;
    }
}

/* ------------------------*/ /* ---------->>> ACTUALITES & COMMUNIQUES DE PRESSE <<<-----------*/ /* ------------------------*/
#actualite .sous_titre,
#communiques .sous_titre {
    margin-bottom: 25px;
}

#actualite p:not(.titre1),
#communiques p:not(.titre1) {
    margin-bottom: 20px;
}

#actualite .bt1,
#communiques .bt1 {
    padding: 10px 25px;
}

#actualite .duo {
    width: 161px;
    padding: 10px 0;
    margin-bottom: 10px;
}

#actualite article,
#communiques article {
    padding-top: 20px;
    padding-bottom: 20px;
}

#actualite article:first-of-type,
#communiques article:first-of-type {
    padding-top: 0;
}

#actualite .vignettes:nth-of-type(even) {
    padding-left: 10px;
}

#actualite .vignettes:nth-of-type(odd) {
    padding-right: 10px;
}

#actualite .vignettes img {
    display: inline-block;
}

#actualite .crosselling {
    border:1px solid #CCC;
	padding:20px;
	line-height:25px;
	background-color:#f8f8f8;
}
#actualite .crosselling a {
	color:#000;
	font-weight:bold;
}
#actualite .crosselling a:hover {
	text-decoration:underline;
}

#actualite .presse img{
	border: 1px solid #CCC;
}



@media (max-width: 767px) {
    #actualite img,
    #communiques img {
        margin-bottom: 20px;
    }
}

@media (min-width: 768px) {
    #actualite .vignettes img {
        margin-top: 20px;
    }
}

/* ------------------------*/ /* ---------->>> PRODUCT BOX <<<-----------*/ /* ------------------------*/
.product_box {
    box-shadow: inset 0 0 0 1px #dfdfdf;
    position: relative;
    text-align: center;
    padding: 30px 20px 25px;
    margin-top: 40px;
    display: table;
    width: 100%;
}

.product_box i {
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 1.467em;
    color: #fff;
    background-color: #000;
    padding: 3px 11px ;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-style: normal;
}

.product_box img {
    margin-bottom: 25px;
}

.product_box a {
    cursor: pointer;
}

.product_box .box_button {
    display: table-row;
	/*height:75px;*/
}

.product_box .box_button .bt1{
    display: table-cell;
    height: 36px;
}

.product_box .box_button span>span{
    margin-top:30px;
	width:100%;
	text-align:center;
}

.product_box .product_name {
    font-weight: 700;
}

.product_box .product_desc {
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 15px;
}

.product_box a.product_link,
.product_box a.product_link:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.product_box .box_button a.unflag-action {
    background-color: #cc3333 !important;
}

#colorbox .cboxPhoto{
	margin:50px !important;
}

.product_box .box_button button.form-submit{
    background-color: #000;
    border: 0px;
    border-radius: 0px;
    text-transform: uppercase;
}
.product_box .box_button button.form-submit span{
    display: none;
}



@media (max-width: 767px) {
    .product_box {
        width: 100%;
    }
}

/* ------------------------*/ /* ---------->>> CATEGORY PRODUCTS <<<-----------*/ /* ------------------------*/
#categories-products {
    margin-top: 45px;
}

#categories-products p:not(.product_desc) {
    margin: 0;
	height:45px;
}

#categories-products .bt1 {
    margin-bottom: 0;
}


/* ------------------------*/ /* ---------->>> RECHERCHE <<<-----------*/ /* ------------------------*/

#rechercher .titre_produit {
    font-size: 1.4em;
    margin-bottom: 15px;
    font-family: "Times New Roman", Times, serif;
    font-weight: 700;
    line-height: normal;
}




/* ------------------------*/ /* ---------->>> FICHE PRODUIT <<<-----------*/ /* ------------------------*/
#fiche-produit .image_produit img {
    /*-webkit-box-shadow: inset 0 0 0 1px #dfdfdf;
    -moz-box-shadow: inset 0 0 0 1px #dfdfdf;
    box-shadow: inset 0 0 0 1px #dfdfdf;*/
    padding: 40px;
    max-height: 450px;
}

#fiche-produit .titre_produit {
    font-size: 1.667em;
    margin-bottom: 15px;
    font-family: "Times New Roman", Times, serif;
    font-weight: 700;
    line-height: normal;
}


#fiche-produit .image_produit .vignettes_produit img {
    display: inline-block;
    padding: 10px;
}

#fiche-produit .ref_produit {
    font-size: 0.9em;
    font-style: italic;
}

#fiche-produit .desc_produit {
    margin: 0px 0px 10px 0px ;
}

#fiche-produit .info_produit hr {
    margin: 20px 0;
    border-top: 1px solid #d3d3d3;
}

#fiche-produit .info_produit .bt1 {
    display: block;
    width: 220px;
    height: 36px;
    line-height: 36px;
    margin: 0 0 10px;
    padding: 0;
}

#fiche-produit .info_produit .info_produit_prix{
    font-weight: bold;
    font-size: 28px;
}
#fiche-produit .info_produit .info_produit_prix span{
    font-size: 12px;
}

#fiche-produit .info_produit #ajouter_panier #edit-line-item-fields{
    margin: 0px !important;
}
#fiche-produit .info_produit #ajouter_panier #edit-submit{
    background-color: #000;
    border: 0px;
    border-radius: 0px;
    text-transform: uppercase;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-image: none;
}




#fiche-produit ul#tabs_produit {
    margin-top: 35px;
    margin-bottom: 0px;
}

#fiche-produit .tab-content {
    margin-bottom: 45px;
}

#fiche-produit #tabs_produit.nav-tabs > li a {
    color: #000;
}

#fiche-produit #tabs_produit.nav-tabs > li.active > a,
#fiche-produit #tabs_produit.nav-tabs > li.active > a:focus,
#fiche-produit #tabs_produit.nav-tabs > li.active > a:hover {
    border: 1px solid #dfdfdf;
    border-bottom-color: transparent;
    background-color: #f8f8f8;
    font-weight: bold;
}

#fiche-produit #tabs_produit.nav > li > a:focus,
#fiche-produit #tabs_produit.nav > li > a:hover {
    background-color: #f8f8f8;
}

#fiche-produit .tab-pane {
    padding: 20px;
    border: 1px solid #dfdfdf;
    border-top-color: transparent;
    background-color: #f8f8f8;
}

#fiche-produit .tab-pane p,
#fiche-produit .fiche-produit-details-xs .details-content {
    margin: 0;
}

#fiche-produit .tab-pane ul,
#fiche-produit .fiche-produit-details-xs .details-content ul{
    margin: 15px 0 0;
}

#fiche-produit .tab-pane ul li:before,
#fiche-produit .fiche-produit-details-xs .details-content ul li:before {
    content: "\2010\00a0";
}

#fiche-produit .fiche-produit-details-xs {
    display: none;
}

#fiche-produit .fiche-produit-details-xs .details-content {
    display: none;
    border: 1px solid #dfdfdf;
    border-top-color: transparent;
    background-color: #fff;
    padding: 20px 10px;
}

#fiche-produit .fiche-produit-details-xs .details-title {
    display: block;
    border: 1px solid #dfdfdf;
    background-color: #f8f8f8;
    padding: 10px;
}

#fiche-produit .fiche-produit-details-xs .active {
    border: 1px solid #dfdfdf;
    border-bottom-color: transparent;
    background-color: #f8f8f8;
    font-weight: bold;
}

#fiche-produit #recommandations > div > p {
    margin-bottom: 40px;
}

#fiche-produit #slider-produit {
    width: 100%;
    height: 314px;
    position: relative;
}

#fiche-produit #slider-produit img {
    font-size: 0;
    width: 229px !important;
    height: 314px !important;
    margin: 0 10px !important;
    -webkit-box-shadow: inset 0 0 0 1px #dfdfdf;
    -moz-box-shadow: inset 0 0 0 1px #dfdfdf;
    box-shadow: inset 0 0 0 1px #dfdfdf;
}

#fiche-produit .product_box {
    margin: 0 10px;
}

#fiche-produit .product_box .product_name {
    margin-bottom: 0;
}
#categories-products .product_box .product_name {
    margin-bottom: 10px;
    margin-top: 20px;
    height: 55px;
	font-size: 90%;
}
#categories-products .product_box .product_name span {
	font-weight:initial;
	font-size: 90%;
}

#categories-products .product_box .product_box_img{
    height: 220px;
    vertical-align: middle;
    border: 0px;
    line-height: 220px;
}
#categories-products .product_box .product_box_img img{
    max-height: 220px;
    vertical-align: middle;
    display: inline;
}


#categories-products .product_box .product_desc {
    margin-bottom: 0;
}


#categories-products .product_box .product_box_prix {
    font-size: 25px;
    font-weight: bold; 
}
#categories-products .product_box .product_box_prix span {
    font-size: 12px;
}




#fiche-produit #slider_produit .slick-prev,
#fiche-produit #slider_produit .slick-next {
    border: none;
    background-color: transparent;
    position: absolute;
    top: 0;
    bottom: 0;
}

#fiche-produit #slider_produit .slick-prev:before,
#fiche-produit #slider_produit .slick-next:before {
    content: "";
    display: inline-block;
    width: 50px;
    height: 50px;
    padding-top: 40px;
}

#fiche-produit #slider_produit .slick-prev {
    left: -60px;
}

#fiche-produit #slider_produit .slick-prev:before {
    background: url("../img/slider-prev.svg") no-repeat center;
}

#fiche-produit #slider_produit .slick-next {
    right: -60px;
}

#fiche-produit #slider_produit .slick-next:before {
    background: url("../img/slider-next.svg") no-repeat center;
}

@media (max-width: 767px) {
    #fiche-produit .image_produit {
        margin-top: 40px;
    }
    #fiche-produit .info_produit .bt1:last-of-type {
        margin-bottom: 40px;
    }
    #fiche-produit .fiche-produit-details {
        display: none;
    }
    #fiche-produit .fiche-produit-details-xs {
        display: block;
        margin-bottom: 40px;
    }
}

@media (max-width: 1199px) {
    #fiche-produit #slider_produit .slick-prev:before,
    #fiche-produit #slider_produit .slick-next:before {
        width: 40px;
        height: 40px;
    }
    #fiche-produit #slider_produit .slick-prev {
        left: -40px;
    }
    #fiche-produit #slider_produit .slick-next {
        right: -40px;
    }
}

/* ------------------------*/ /* ---------->>> CONSEILS DU CONNAISSEUR (UTILISE AUSSI DANS LA FICHE PRODUIT), CONSEILS DU CONAISSEUR DETAIL <<<-----------*/ /* ------------------------*/
#conseil-connaisseur .visuel_top figcaption {
    font-size: 3.333em;
}
.conseil-connaisseur #categories-sidebar {
    margin-top: 0;
}

.conseil-connaisseur #categories-sidebar .category_title:after {
    right: 20px;
    width: 80%;
}

.conseil-connaisseur #categories-sidebar .subcategory_items,
.conseil-connaisseur #categories-sidebar-toggle .subcategory_items{
    display: block !important;
    border-bottom: none;
}

.conseil-connaisseur .subcategory_item li {
    margin: 5px auto;
}

.conseil-connaisseur .titre1,
#conseil-connaisseur-detail {
    margin-bottom: 40px;
}

#fiche-produit .fiche-produit_conseils {
	margin:0px;
	margin-bottom: 30px;
}

#fiche-produit .fiche-produit_conseils > div {
    padding: 0;
}

#fiche-produit .fiche-produit_conseils .connaisseur_title,
.conseil-connaisseur  .connaisseur_title {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.533em;
    text-transform: uppercase;
    margin: 0 0 20px;
}

#fiche-produit .fiche-produit_conseils figure,
.conseil-connaisseur figure {
    position: relative;
}

.conseil-connaisseur figure {
    margin-bottom: 25px;
}


.conseil-connaisseur figure a {
    pointer-events: auto;
}

.conseil-connaisseur img {
    /*height: 260px;*/
}

#fiche-produit .fiche-produit_conseils figcaption,
.conseil-connaisseur figcaption {
    width: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    color: #fff;
    padding: 15px;
    margin: 20px 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    pointer-events: none;
}

@media (max-width: 767px) and (orientation: landscape) {
    #fiche-produit .fiche-produit_conseils img,
    .conseil-connaisseur img {
        font-family: 'object-fit: cover;';
        object-fit: cover;
        height: 60vh;
    }
    #fiche-produit .fiche-produit_conseils figure,
    .conseil-connaisseur figure {
        overflow: hidden;
    }
    #fiche-produit .fiche-produit_conseils figcaption,
    .conseil-connaisseur figcaption {
        width: 100%;
        height: 100%;
        margin: 0;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .conseil-connaisseur .titre1 {
        margin-top: 35px;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    #fiche-produit .fiche-produit_conseils img,
    .conseil-connaisseur img {
        font-family: 'object-fit: cover;';
        object-fit: cover;
        height: 40vh;
    }
    #fiche-produit .fiche-produit_conseils figure,
    .conseil-connaisseur figure {
        overflow: hidden;
    }
    #fiche-produit .fiche-produit_conseils figcaption,
    .conseil-connaisseur figcaption {
        width: 100%;
        height: 100%;
        margin: 0;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .conseil-connaisseur .titre1 {
        margin-top: 35px;
    }
}

@media (min-width: 768px) and  (max-width: 1199px) and (orientation: landscape){
    #fiche-produit .fiche-produit_conseils img,
    .conseil-connaisseur img {
        font-family: 'object-fit: cover;';
        object-fit: cover;
        height: 34vh;
    }
    #fiche-produit .fiche-produit_conseils figure,
    .conseil-connaisseur figure {
        overflow: hidden;
    }
}

@media (min-width: 768px) and  (max-width: 1199px) and (orientation: portrait){
    #fiche-produit .fiche-produit_conseils img,
    .conseil-connaisseur img {
        font-family: 'object-fit: cover;';
        object-fit: cover;
        height: 29vh;
    }
    #fiche-produit .fiche-produit_conseils figure,
    .conseil-connaisseur figure {
        overflow: hidden;
    }
}

#fiche-produit .fiche-produit_conseils figcaption p,
.conseil-connaisseur figcaption p {
    margin: 0 0 15px;
}

#fiche-produit .fiche-produit_conseils .bt1,
.conseil-connaisseur .bt1 {
    background-color: #2a2626;
    border: 1px solid #fff;
    position: absolute;
    bottom: 20px;
}

#conseil-connaisseur-detail > .row > div > .bt1 {
    text-align: left;
    margin-bottom: 40px;
}

#conseil-connaisseur-detail .conseil-connaisseur figure {
    margin-bottom: 35px;
}

#conseil-connaisseur-detail .conseil-connaisseur figcaption {
    bottom: auto;
}

#conseil-connaisseur-detail #recette p:not(.titre1) {
    line-height: 1.4;
}

#conseil-connaisseur-detail #recette-temps {
    margin-bottom: 35px;
}

#conseil-connaisseur-detail #recette-ingredients {
    margin-bottom: 45px;
}

#conseil-connaisseur-detail #recette-ingredients li {
    margin-top: 8px;
}

#conseil-connaisseur-detail #recette-ingredients li:before {
    content: '\2010\0020';
}

#conseil-connaisseur-detail #recette-preparation,
#conseil-connaisseur-detail #recette-remarques {
    margin-bottom: 50px;
}

#conseil-connaisseur-detail #recette-preparation span,
#conseil-connaisseur-detail #recette-remarques span,
#conseil-connaisseur-detail #recette-astuce span {
    display: block;
    margin-bottom: 4px;
    font-weight: 700;
}

#conseil-connaisseur-detail ol#recette-astuce {
    counter-reset: indice;
    margin-bottom: 20px;
}

#conseil-connaisseur-detail ol#recette-astuce li {
    counter-increment: indice;
    line-height: 1.4;
    margin-bottom: 5px;
}

#conseil-connaisseur-detail ol#recette-astuce li:before {
    content: counter(indice) ".\0020";
}
#conseil-connaisseur-detail .product_box .bt1 {
    display: block;
    width: 100%;
    height: 36px;
    line-height: 36px;
    padding: 0;
    margin: 8px auto 0;
}
@media (min-width: 1199px) { /* POUR Taille LG */
    #conseil-connaisseur-detail #produits-associes .product_box .product_link i {
        text-align: center;
        position: absolute;
        right: 0;
        top: 0;
        font-size: 1.1em;
        color: #fff;
        background-color: #000;
        padding: 3px 8px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        font-style: normal;
    }
    #conseil-connaisseur-detail #produits-associes .product_box .product_name {
        font-size: 70%;
        margin-bottom: 10px;
        margin-top: 20px;
        height: 45px;
    }
    #conseil-connaisseur-detail #produits-associes .product_box .product_box_img {
        height: 100px;
        vertical-align: middle;
        border: 0px;
        line-height: 100px;
    }
    #conseil-connaisseur-detail #produits-associes .product_box .product_box_img img {
        max-height: 100px;
        vertical-align: middle;
        display: inline;
    }
    #conseil-connaisseur-detail #produits-associes .product_box .bt1 .bt1picto{
        display: block !important;
    }
    #conseil-connaisseur-detail #produits-associes .product_box .bt1 .bt1txt{
        display: none !important;
    }
}
@media (max-width: 1198px) {
    #conseil-connaisseur-detail #produits-associes .product_box .product_box_img {
        height: 220px;
        vertical-align: middle;
        border: 0px;
        line-height: 220px;
    }
    #conseil-connaisseur-detail #produits-associes .product_box .product_box_img img {
        max-height: 220px;
        vertical-align: middle;
        display: inline;
    }
    #conseil-connaisseur-detail #produits-associes .product_box .product_name {
        margin-bottom: 10px;
        margin-top: 20px;
        height: 40px;
    }
    #conseil-connaisseur-detail #produits-associes .product_box .bt1 .bt1picto{
        display: none !important;
    }
    #conseil-connaisseur-detail #produits-associes .product_box .bt1 .bt1txt{
        display: block !important;
    }

}

#conseil-connaisseur-detail .product_box {
    margin: 0 0 15px;
    width: 100%;
}

#conseil-connaisseur-detail .product_desc {
    margin-bottom: 7px;
    line-height: 1.5;
}



/* ------------------------*/ /* ---------->>> ME CONNECTER <<<-----------*/ /* ------------------------*/
#me-connecter .titre1 {
    margin-bottom: 35px;
}

#me-connecter .block_grey,
#cadencier-content .block_grey,
#notes-informations .block_grey {
    background-color: #ededed;
    padding: 25px;
    margin-bottom: 40px;
    position: relative;
}

#me-connecter .block_grey p:not(.content_block):last-of-type {
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
}

#me-connecter .block_grey .title_block {
    font-size: 1.133em;
    font-weight: 700;
}

#me-connecter ._first-visit .title_block {
    margin-bottom: 30px;
}

#me-connecter ._first-visit .content_block {
    margin-bottom: 25px;
}

#me-connecter ._first-visit .content_block b {
    display: inline-block;
    margin-bottom: 5px;
}

#me-connecter ._first-visit .content_block li:before {
    content: '\2022\0020';
}

#me-connecter ._first-visit .bt1 {
    margin-top: 5px;
    margin-bottom: 0;
}

#me-connecter .form-horizontal {
    display: table;
    margin: auto;
}

#me-connecter ._connection .title_block {
    margin-bottom: 50px;
}

#me-connecter ._connection .content_block b {
    display: inline-block;
    margin-bottom: 10px;
}

#me-connecter ._connection .form-group:last-of-type {
    margin-bottom: 0;
}

#me-connecter .checkbox {
    padding-top: 0;
    margin-bottom: 50px;
}

#me-connecter ._connection #forgotten-password {
    margin-bottom: 30px;
}

#me-connecter ._connection .form-group:last-of-type .bt1 {
    margin-bottom: 0;
}

@media (max-width: 768px) {
    #me-connecter ._connection .content_block b {
        display: block;
        text-align: center;
    }
}

/* ------------------------*/ /* ---------->>> CONTACT, CONTACT MAIL, INSCRIPTION <<<-----------*/ /* ------------------------*/
#contact-mail-message .block_grey,
#inscription-message .block_grey {
    padding: 40px 20px;
}

#inscription-message .block_grey p:not(:last-of-type) {
    margin-bottom: 20px;
}

#contact .block_grey .title_block {
    font-size: 1.666em;
    font-family: "Times New Roman", Times, serif;
    text-transform: uppercase;
    position: relative;
    z-index: 0;
}

#contact .block_grey .title_block span {
    display: inline-block;
    background-color: #f1f1f1;
    padding-right: 15px;
    position: absolute;
}

#contact .block_grey .title_block:after {
    content: "";
    display: block;
    height: 2px;
    top: 50%;
    right: 0;
    bottom: 0;
    width: 80%;
    border-bottom: 1px solid #000;
    position: absolute;
    z-index: -1;
}

#contact .block_grey .title_block i {
    margin-right: 15px;
}

#contact .block_grey .content_block {
    padding: 20px 32px 0 23px;
}

#contact-mail .block_grey {
    padding: 33px 5px;
}


#contact-mail .control-label,
#inscription .control-label {
    text-align: left;
    font-weight: 400;
}

#contact-mail select{
    padding: 0 8px;
}

#contact-mail input[type="checkbox"] {
    margin-right: 4px;
}

#contact-mail .radio {
    width: 143px;
}

#contact-mail .contact-mail_textarea {
    margin-top: 50px;
    margin-bottom: 50px;
}

#contact-mail .contact-mail_textarea textarea {
    margin-top: 15px;
    resize: none;
}

#contact-mail .bt1 {
    margin-top: 65px;
}

#contact-mail .info,
#inscription .legende {
    font-size: .8em;
}

#inscription .block_grey {
    margin-bottom: 30px;
    padding: 25px;
}

#inscription .form-group:first-of-type > div,
#inscription .form-group:nth-of-type(4) > div {
    padding-right: 0;
}

#inscription .form-group:first-of-type p.control-label,
#inscription .form-group:nth-of-type(4) p.control-label {
    padding-top: 13px;
}

#inscription .radio {
    width: 125px;
}

#inscription .bt1 {
    margin-top: 13px;
    margin-bottom: 0;
}

/* ------------------------*/ /* ---------->>> APPLICATION CATALOGUE & CONFIGURATEUR LINEAIRE <<<-----------*/ /* ------------------------*/
#application-catalogue .visuel_top,
#config-lineaire .visuel_top {
    margin-bottom: 40px;
}

#application-catalogue-content .sous_titre,
#config-lineaire-content .sous_titre {
    margin-bottom: 10px;
}

#application-catalogue-content img,
#config-lineaire-content img {
    margin-bottom: 20px;
}

#application-catalogue-content p:not(.titre1),
#application-catalogue-content ul,
#config-lineaire-content p:not(.titre1),
#config-lineaire-content ul {
    margin-bottom: 25px;
}

#application-catalogue-content p.titre_application_catalogue,
#config-lineaire-content p.titre_config_lineaire {
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 15px;
}

#application-catalogue-content li,
#config-lineaire-content li {
    line-height: 1.1;
    margin-bottom: 5px;
}

#application-catalogue-content div:not(.breadcrumbs) li:before,
#config-lineaire-content li:before {
    content: "\f105";
    font-family: FontAwesome;
    font-size: 1.333em;
    margin-right: 10px;
}

#application-catalogue-content p.bold,
#config-lineaire-content p.bold {
    font-weight: 700;
    margin-top: 25px;
    margin-bottom: 10px;
}

#application-catalogue-content ._badge,
#config-lineaire-content ._badge {
    width: 114px;
    height: 40px;
    margin-right: 5px;
    margin-bottom: 0;
}

#config-lineaire-content .row > div > div p:not(.bold) {
    margin-bottom: 10px;
}

/* ------------------------*/ /* ---------->>> UNIVERS BUR <<<-----------*/ /* ------------------------*/
#univers-eric-bur .visuel_top figcaption {
    text-shadow: 5px 2px 7px #000;
}

#univers-eric-bur-content .titre1:first-of-type {
    margin-bottom: 45px;
}

#univers-eric-bur-content .titre1:not(:first-of-type) {
    margin-bottom: 30px;
}

#univers-eric-bur-content article {
    margin-bottom: 45px;
}

#univers-eric-bur-content p:not(:last-of-type) {
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    #univers-eric-bur-content img {
        margin-bottom: 20px;
    }
}

/* ------------------------*/ /* ---------->>> CADENCIER <<<-----------*/ /* ------------------------*/
#cadencier .visuel_top {
    margin-bottom: 25px;
}

#cadencier-content .block_grey {
    padding-top: 20px;
    padding-bottom: 25px;
}

#cadencier-content > .row:first-of-type > div {
    background-color: #ededed;
    padding: 20px;
    margin-bottom: 30px;
}

#cadencier-content p:not(.titre1) {
    font-weight: 700;
    margin-bottom: 15px;
}

#cadencier-content .form-control {
    padding: 0 8px;
    display: inline-block;
    width: 75%;
    margin-right: 5px;
    padding-right: 40px;
}

#cadencier-content .bt1 {
    padding: 5px 15px;
}

@media (max-width: 767px) {
    #cadencier-content .form-control {
        width: 100%;
    }
    #cadencier-content .bt1 {
        margin-top: 15px;
    }
}

/* ------------------------*/ /* ---------->>> MA SELECTION <<<-----------*/ /* ------------------------*/
#ma-selection .small {
    font-size: 1.067em;
    margin-bottom: 55px;
}

#ma-selection .small a {
    color: #000;
    text-decoration: underline;
}

#ma-selection .selection_item {
    border-top: 1px solid #b4b4b4;
    padding-bottom: 30px;
}

#ma-selection .selection_item .desc {
    margin-top: 30px;
    margin-bottom: 25px;
}

#ma-selection .selection_item .bt1 {
    margin-top: 5px;
}

#ma-selection .selection_end {
    border-top: 1px solid #b4b4b4;
    padding-top: 15px;
}

#ma-selection .selection_end .bt1 + .bt1 {
    margin-left: 6px;
}

#ma-selection .selection_item .product_desc {
    margin-bottom: 0;
}

@media (max-width: 767px) {
    #ma-selection .product_box{
        margin-bottom: 20px;
    }
    #ma-selection .bt1._delete {
        margin-top: 30px;
    }
    #ma-selection .selection_end .bt1 {
        width: 245px;
    }
    #ma-selection .selection_end .bt1 + .bt1 {
        margin-top: 10px;
    }
}

/* ------------------------*/ /* ---------->>> NOTES D'INFORMATIONS <<<-----------*/ /* ------------------------*/
#notes-informations .block_grey {
    padding: 15px 20px;
}

#notes-informations .form-control {
    padding: 0 8px;
    display: inline-block;
    width: 170px;
    margin-right: 5px;
}

#notes-informations form > .bt1 {
    padding: 6px;
    vertical-align: middle;
}

#notes-informations .notes-dates {
    margin-bottom: 25px;
}

#notes-informations .notes-buttons {
    text-align: right;
}

#notes-informations .notes-buttons .bt1 {
    width: 172px;
    background-color: #2a2626;
    padding-top: 5px;
    padding-bottom: 5px;
}

#notes-informations .notes-buttons .bt1 + .bt1 {
    margin-left: 6px;
}

#notes-informations .notes-buttons .bt1:first-of-type:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    background: url("../img/picto-pdf.svg") no-repeat center;
    background-size: 25px;
    width: 25px;
    height: 25px;
}

#notes-informations .notes-buttons .bt1:last-of-type:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    background: url("../img/picto-docx.svg") no-repeat center;
    background-size: 20px;
    width: 25px;
    height: 25px;
}

#notes-informations article .hr {
    margin-top: 20px;
}

@media (max-width: 767px) {
    #notes-informations .notes-buttons {
        margin-top: 40px;
        text-align: center;
    }
    #notes-informations .bt1 {
        width: auto;
        margin: 0 5px;
    }
    #notes-informations .notes-buttons .bt1 + .bt1 {
        margin-top: 10px;
    }
}

/* ------------------------*/ /* ---------->>> POINTS DE VENTE <<<-----------*/ /* ------------------------*/
#points-de-vente .visuel_top figcaption {
    color: #757575;
    text-shadow: none;
}

#points-de-vente-content .titre1 {
    line-height: 1;
}

#points-de-vente-content label {
    font-weight: 700;
}

#points-de-vente-content .form-group:last-of-type label {
    margin-top: 30px;
}

#points-de-vente-content .form-group:last-of-type input {
    display: inline-block;
    width: 50%;
}

#points-de-vente-content .form-group:last-of-type span {
    color: rgba(0, 0, 0, 0.7);
}

#points-de-vente-content .misc-box {
    border: 1px solid #dfdfdf;
    background: url("/img/points-de-vente.jpg")no-repeat center;
    background-size: cover;
    padding: 20px;
}

#points-de-vente-content .misc-box .bt1 {
    background-color: #b08c56;
    margin-top: 30px;
}

#points-de-vente-content .misc-box .bt1 {
    background-color: #b08c56;
    margin-top: 30px;
}

@media (min-width: 768px) and (max-width: 1199px) and (orientation: portrait){
    #points-de-vente-content form a.bt1 {
        float: none !important;
        margin-top: 10px;
    }
}

@media (max-width: 767px) {
    #points-de-vente-content form a.bt1 {
        float: none !important;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

#points-de-vente-content .carte {
    margin-bottom: 20px;
}

#points-de-vente-content .carte img {
    width: 100%;
    margin-top: 25px;
    margin-bottom: 30px;
}

#points-de-vente-content .equal-height {
    margin-bottom: 20px;
}

#points-de-vente-content .block_grey li {
    margin-bottom: 10px;
}

#points-de-vente-content .block_grey li:first-of-type {
    margin-top: 20px;
}

#points-de-vente-content .block_grey li span {
    font-weight: 600;
}

#points-de-vente-content .block_grey .bt1 {
    margin-top: 10px;
}

/* ------------------------*/ /* ---------->>> RECHERCHER <<<-----------*/ /* ------------------------*/
#rechercher .block_grey {
    padding: 25px 25px 40px;
    position: relative;
}

#rechercher .form-group {
    width: 100%;
}

#rechercher label {
    display: block;
    margin-bottom: 10px;
}

#rechercher input {
    width: 80%;
}

#rechercher form .bt1 {
    position: absolute;
    right: 25px;
}

#rechercher .sous_titre {
    margin-bottom: 10px;
}

#rechercher article {
    margin-bottom: 35px;
}

#rechercher article a {
    color: #000;
}

@media (max-width: 767px) {
    #rechercher input {
        width: 100%;
    }
    #rechercher form .bt1 {
        position: static;
        display: block;
        width: 105px;
        margin: 10px auto 0;
    }
}

#rechercher-resultat .rechercher_titre {
    height: 36px;
    line-height: 36px;
}

#rechercher-resultat .rechercher_bouton {
    margin-bottom: 10px;
}

#rechercher-resultat .hr {
    margin-bottom: 10px;
}

/* ------------------------*/ /* ---------->>> TARIFS <<<-----------*/ /* ------------------------*/
#tarifs .visuel_top figcaption {

}

#tarifs-content > p:not(.titre1) {
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 25px;
}

#tarifs-content > .row {
    position: relative;
    font-size: 0;
}

#tarifs-content figure {
    display: inline-block;
    vertical-align: bottom;
    float: none;
    margin: 20px auto 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 15px;
}

#tarifs-content figure figcaption {
    font-size: 1em;
    margin-bottom: 5px;
}

#tarifs-content img {
    margin-bottom: 15px;
}

#tarifs-content .bt1 {
    display: inline-block;
    width: 171px;
    margin: 0 12px;
}

#tarifs-content .bt1:last-of-type {
    margin-top: 5px;
}

#tarifs-content .bt1:first-of-type:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    background: url("../img/picto-pdf.svg") no-repeat center;
    background-size: 25px;
    width: 25px;
    height: 25px;
}

#tarifs-content .bt1:last-of-type:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    background: url("../img/picto-excel.svg") no-repeat center;
    background-size: 20px;
    width: 25px;
    height: 25px;
}

#tarifs-content .bt1:hover:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    background: url("../img/picto-pdf.svg") no-repeat center;
    background-size: 25px;
    width: 25px;
    height: 25px;
}

@media (max-width: 767px) {
    #tarifs-content .bt1 {
        display: block;
        width: 171px;
        margin: auto;
    }
}




.page-node-1342 .form-horizontal .form-group label{
	    width: 40% !important;
}

.page-node-1342 .listradio{
	height:80px !important;
}

.page-node-1342 .form-horizontal .form-group .control-label{
	    width: 100% !important;
}



/* ------------------------*/ /* ---------->>> CART PANIER <<<-----------*/ /* ------------------------*/

/* **** Panier ***** */
#views-form-commerce-cart-form-default #edit-submit{
    color: #fff;
    background-color: #999;
    border-color: #999;
    border-radius: 0px;
}

#views-form-commerce-cart-form-default #edit-checkout{
    color: #fff;
    background-color: #000;
    border-color: #000;
    border-radius: 0px;
}

/* ********************** */
/* **** Commander 1 ***** */
/* ********************** */

#commerce-checkout-form-checkout .cart_contents,
#commerce-checkout-form-checkout .customer_profile_billing {
    border-radius: 0px;
}
#commerce-checkout-form-checkout .cart_contents .panel-heading,
#commerce-checkout-form-checkout .customer_profile_billing .panel-heading  {
    color: #FFF;
    background-color: #999;
    border-color: #ddd;
    border-radius: 0px;
}

#commerce-checkout-form-checkout #edit-customer-profile-billing-body #edit-customer-profile-billing-commerce-customer-address-und-0-country   {
    width: 60%;
    padding: 6px 12px;
}

#commerce-checkout-form-checkout #edit-customer-profile-billing-body .street-block,
#commerce-checkout-form-checkout #edit-customer-profile-billing-body .form-type-textfield  {
    margin-bottom:9px;
}

#commerce-checkout-form-checkout .checkout-continue{
    color: #fff;
    background-color: #000;
    border-color: #000;
    border-radius: 0px;
}
#commerce-checkout-form-checkout .button-operator{
    display: none;
}
#commerce-checkout-form-checkout .checkout-cancel{
    color: #333;
    background-color: #DDDDDD;
    border-color: #ddd;
    border-radius: 0px;
    padding: 6px 12px;
    border: 1px solid transparent;
}

#commerce-checkout-form-checkout .checkout-buttons {
    text-align: right;
}

/* ********************** */
/* **** Commander 2 ***** */
/* ********************** */

#commerce-checkout-form-shipping .customer_profile_shipping,
#commerce-checkout-form-shipping .commerce_shipping {
    border-radius: 0px;
}
#commerce-checkout-form-shipping .customer_profile_shipping .panel-heading,
#commerce-checkout-form-shipping .commerce_shipping .panel-heading   {
    color: #FFF;
    background-color: #999;
    border-color: #ddd;
    border-radius: 0px;
}
#commerce-checkout-form-shipping #edit-customer-profile-shipping-body #edit-customer-profile-shipping-commerce-customer-address-und-0-country   {
    width: 60%;
    padding: 6px 12px;
}

#commerce-checkout-form-shipping #edit-customer-profile-shipping-body .street-block,
#commerce-checkout-form-shipping #edit-customer-profile-shipping-body .form-type-textfield  {
    margin-bottom:9px;
}

#commerce-checkout-form-shipping .commerce_shipping .form-item-commerce-shipping-shipping-service{
    margin-left: 20px;
}

#commerce-checkout-form-shipping .commerce_shipping #commerce-shipping-service-details{
    text-align: right;
}


#commerce-checkout-form-shipping .checkout-continue{
    color: #fff;
    background-color: #000;
    border-color: #000;
    border-radius: 0px;
}
#commerce-checkout-form-shipping .button-operator{
    display: none;
}
#commerce-checkout-form-shipping .checkout-back{
    color: #333;
    background-color: #DDDDDD;
    border-color: #ddd;
    border-radius: 0px;
    padding: 6px 12px;
    border: 1px solid transparent;
}

#commerce-checkout-form-shipping .checkout-buttons {
    text-align: right;
}

/* ********************** */
/* **** Commander 3 ***** */
/* ********************** */

#commerce-checkout-form-review .checkout-help{
    display: none;
}
#commerce-checkout-form-review .pane-title {
    color: #FFF;
    background-color: #999;
}
#commerce-checkout-form-review .commerce_payment {
    border-radius: 0px;
}
#commerce-checkout-form-review .commerce_payment .panel-heading   {
    color: #FFF;
    background-color: #999;
    border-color: #ddd;
    border-radius: 0px;
}
#commerce-checkout-form-review .commerce_payment .form-item-commerce-payment-payment-method{
    margin-left: 20px;
}

#commerce-checkout-form-review .checkout-continue{
    color: #fff;
    background-color: #000;
    border-color: #000;
    border-radius: 0px;
}
#commerce-checkout-form-review .button-operator{
    display: none;
}
#commerce-checkout-form-review .checkout-back{
    color: #333;
    background-color: #DDDDDD;
    border-color: #ddd;
    border-radius: 0px;
    padding: 6px 12px;
    border: 1px solid transparent;
}

#commerce-checkout-form-review .checkout-buttons {
    text-align: right;
}

#edit-terms-conditions .panel-heading   {
    color: #FFF;
    background-color: #999;
    border-color: #ddd;
    border-radius: 0px;
}

#edit-terms-conditions-body .form-item{
	padding-left:30px;
}

#edit-terms-conditions-body .form-item a, #edit-terms-conditions-body .form-item a:hover, #edit-terms-conditions-body .form-item a:active , #edit-terms-conditions-body .form-item a:focus {
	text-decoration: none;
    color: #222;
	font-wieght:bold;
}

/* ************************************* */
/* **** MON COMPTE - Mes Commandes ***** */
/* ************************************* */

.view-commerce-user-orders table {
    font-size: .80em;
}

.view-commerce-user-orders table th{
    background-color: #999 !important;
    color: #FFF;
}

.view-commerce-line-item-table table thead{
    background-color: #999 !important;
    color: #FFF;
}
.view-commerce-line-item-table table{
    font-size: .80em;
}

a.black{
	color:#000;
	font-weight:bold;
}

#user-profile-form #edit-mimemail{
    display: none;
}
#user-profile-form #edit-field-user-pro-part{
    border-top: 1px dashed #ccc;
    padding-top: 20px;
}
